:root {
    --blue_dark: #263138;
    --orange_two: #FF725E;
    --white_color: #FFFFFF;
    --orange_color: #FF9A6C;
    --light_orange: rgba(255, 152, 108, 0.25);
    --font_main: "Montserrat", sans-serif;
    --animacao_transition: all .5s ease;
}

body {
    max-width: 100%;
}

* {
    margin: 0;
    padding: 0;
    font-size: 1.6rem;
    text-decoration: none;
    box-sizing: border-box;
    font-family: var(--font_main);

}

html {
    font-size: 62.5%;
    scroll-behavior: smooth;
    color: var(--blue_dark);
}

h2 {
    font-size: 3.2rem;
    line-height: 125%;
    margin-bottom: 2.5rem;
}

.main_info h1,
.main_info span {
    font-size: 4.5rem;
    line-height: 125%;
}

.clinica,
.farmacia,
.duvidas {
    padding-top: 10rem;
}

.inicio img,
.clinica img,
.farmacia img,
.duvidas .img {
    display: block;
    max-width: 100%;
}

/* tamanho das imagens do site */
.inicio img {
    max-width: 580px;
    height: 580px;
}

.clinic img {
    max-width: 480px;
    height: 480px;
}

.farmacia img {
    max-width: 630px;
    height: 430px;
}

.duvidas .img {
    max-width: 540px;
    height: 540px;
}

/* tamanho das imagens do site */


/* estilo do header */
.cabecalho {
    max-width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1;
    position: fixed;
    padding: 2.4rem 8rem;
    background-color: var(--orange_color);
}

.cabecalho .menu a {
    color: var(--white_color);
    font-weight: 600;
    padding: 0 3.2rem;
    transition: var(--animacao_transition);
}

.cabecalho .menu a:hover {
    transition: var(--animacao_transition);
    color: var(--orange_two);
}

.cabecalho .logo {
    max-width: 15rem;
}

/* estilo do main */
.inicio {
    width: 100%;
    max-width: 1440px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 3.2rem;
    position: relative;
    padding: 6.4rem 8rem 12.8rem 8rem;
}

.main_info {
    max-width: 60rem;
}

.main_info h1 {
    margin-bottom: 2rem;
}

.main_info span {
    color: #FF725E;
}

.descricao {
    font-weight: 500;
    font-size: 1.8rem;
    line-height: 3rem;
    margin-bottom: 3rem;
}

.main_info .button_whats {
    border-radius: 0.8rem;
    padding: 1.6rem 3.2rem;
    color: var(--white_color);
    transition: var(--animacao_transition);
    background-color: var(--orange_two);
}

.main_info .button_whats:hover {
    color: var(--orange_color);
    transition: var(--animacao_transition);
    background-color: var(--blue_dark);
}

.main_info .button_transparent {
    border-radius: 0.8rem;
    padding: 1.6rem 3.2rem;
    transition: all 1s ease;
    color: var(--orange_two);
    text-underline-offset: 0.4rem;
    background-color: transparent;
}

.main_info .button_transparent:hover {
    border-radius: 0.8rem;
    color: var(--blue_dark);
    transition: all 1s ease;
    border: 0.1rem solid var(--blue_dark);
}

.shape {
    left: 0;
    width: 100%;
    z-index: -10;
    bottom: -12rem;
    position: absolute;
}

/* estilo da seção clinica */
.clinica {
    width: 100%;
    max-width: 1600px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 6.4rem;
    padding-left: 8rem;
    padding-right: 8rem;
}

.info_clinica {
    max-width: 65rem;
}

.clinica ul li {
    margin-bottom: 1.6rem;
    margin-left: 3.2rem;
    color: var(--orange_two);
}

.item_lista {
    color: var(--blue_dark);
}

/* farmacia */
.farmacia {
    text-align: center;
}

.farmacia img {
    margin: 6.4rem auto;
}

.farmacia p {
    display: block;
    margin: 0 auto;
    max-width: 95rem;
}

/* estilo seção dúvidas */
.duvidas {
    display: flex;
    align-items: start;
    gap: 6.4rem;
    padding-left: 8rem;
    padding-right: 8rem;
}

.duvida {
    position: relative;
    margin-bottom: 2rem;
}

.duvida h3 {
    display: block;
    cursor: pointer;
    border-radius: 0.8rem;
    padding: 2.4rem;
    border: 0.2rem solid var(--orange_two);
}

.duvida img {
    position: absolute;
    top: 3.2rem;
    right: 2.4rem;
}

.duvida p {
    border-right: 0.2rem solid var(--orange_two);
    border-bottom: 0.2rem solid var(--orange_two);
    border-left: 0.2rem solid var(--orange_two);
    line-height: 150%;
    border-radius: 0 0 0.8rem 0.8rem;
    margin-top: -0.8rem;
    padding: 0 2.4rem;
    overflow: hidden;
    height: 0;
    opacity: 0;
    transition: .2s;
    font-size: 1.4rem;
}

.duvida.ativa p {
    height: fit-content;
    opacity: 1;
    padding: 2.4rem;
}

/* estilo do footer */
footer {
    display: flex;
    justify-content: space-between;
    gap: 8rem;
    padding: 10rem 8rem;
    background-color: var(--light_orange);
}

.logo_info {
    max-width: 35rem;
}

footer article h3 {
    font-size: 2.2rem;
    margin-bottom: 2rem;
    display: block;
}

.footer_titulo {
    display: block;
    font-weight: 600;
    margin: 2.4rem 0;
    font-size: 1.4rem;
    color: var(--orange_two);
    line-height: 180%;

}

footer .nav a {
    display: block;
    margin-bottom: 1.6rem;
    color: var(--orange_two);
    font-size: 1.4rem;
    font-weight: 600;
    transition: all .5s ease;
}

footer .nav a:hover {
    transition: all .5s ease;
    color: var(--blue_dark);
}

.info_contato p,
.info_contato a {
    margin-bottom: 2.4rem;
    font-size: 1.4rem;
    font-weight: 600;
    color: var(--orange_two);
}

.info_contato a:hover {
    transition: all .5s ease;
    color: var(--blue_dark);
}

.copy {
    background-color: var(--blue_dark);
    padding: 2.4rem;
    text-align: center;
    color: var(--white_color);
}

.copy a {
    margin-left: 1rem;
    display: inline-block;
    color: var(--white_color);
    transform: var(--animacao_transition);
}

.copy a:hover {
    color: var(--orange_color);
    transition: var(--animacao_transition);
}